@charset "UTF-8";
ul.news{
	width:500px;
}
li.news{
	border-bottom:1px solid #ccc;
	list-style:none;
}
a.news{
	text-decoration:none;
	display: block;
	padding: 10px 0;
}
a:hover.news{
	background-color:#ccc;
}
span.news{
	color: #737373;
	vertical-align: middle;
	display: inline-block;
	margin-right: 10px;
}
p.news{
	color: #131313;
	display: inline-block;
	margin: 0;
	padding: 0;
	vertical-align: middle;
}
/* お知らせ画面 */
#notice {
	margin-top: 20px;
}

#notice > p {
	margin: 0 !important;
}

#notice > p:first-child {
	border-bottom: 3px gray solid; 
	color: gray; 
	font-weight: bold;
	margin-bottom: 6px !important;
}

#notice > p:nth-child(2) {
	font-weight: bold;
}
.highlightRed {
	color: rgb(255, 0, 0);
	border-bottom: 1px solid rgb(255, 0, 0);
}
/* 保全情報検索一覧 */

/* 改ページの強調表示 */
.selectedPage {
	color: #fff !important;
	/* background-color: var(--bs-pagination-color)!important; 青基調*/
	background-color: orange!important;
}

.conditionTable > tbody {
	white-space: nowrap;
}

.conditionPullDown {
	appearance: auto !important;
	padding: unset;
}
.conditionSortRow > th,.conditionSortRow > td {
	background-color: #fff !important;
	border-right:1px #fff solid !important;
	border-left:1px #fff solid !important;
	height: 20px;
}
.searchTable > tbody,thead {
	white-space: nowrap;
}
.btn,.page-link,#app-detail-area > div > h4,.form-control {
	font-size: 10pt !important;
}
#app-detail-area > div > h4 {
	font-weight: bold;
	white-space: nowrap;
}

/* .button-area {
	margin: 15px 0px; 
} */
#tagArea > .nav{
	flex-wrap: nowrap;
}

#tagArea > ul > li{
	display: flex;
}

.pagination {
	display: flex; 
	justify-content: left; 
	align-items:center;
	margin-top: 10px;
}
p.err-msg{
	color:red;
	margin-top: 0;
	margin-bottom: 0;
}

.systemName{
	margin-left: 10px;
	margin-top: 5px;
}

.btn-gray-cs {
	font-family: sans-serif;
    color: #000;
    background: #dfdfdf;
	border-color:#dfdfdf;
}

.btn-gray-cs:hover, .btn-gray-cs:active{
	font-family: sans-serif !important;
    color: #000 !important;
    background: #afafaf !important;
	border-color:#afafaf !important;
}

.btn-blue-cs {
	font-family: sans-serif;
    color: #000;
    background: #94c4ff;
	border-color:#94c4ff;
}
.btn-blue-cs:hover, .btn-blue-cs:active{
	font-family: sans-serif !important;
    color: #000 !important;
    background: #71b1ff !important;
	border-color:#71b1ff !important;
}

.btn:disabled {
    color: #575757;
    pointer-events: none;
    background-color: #afafaf;
    border-color: #afafaf;
    opacity: #afafaf;
}

.font-red{
	color:red;
}

/** エラーページ用 */
.app-reqult-error {
    margin: 0px 2px;
    color: red;
    font-size: 120%;
    font-weight: bold;
}

table.fileTable td, table.fileTable th {
    border: 1px solid #ccc !important;
    padding: 10px 0px 10px 10px !important;
}

.docNameCol {
	width: 50%;
}

.inputDocName {
	width: 100%;
}

table.formTable{
	border-collapse:collapse;
}
table.formTable td,table.formTable th{
	border:1px solid #ccc;
	padding:12.5px;
}
table.formTable th{
	font-weight:normal;
	background:#efefef;
	text-align:right;
	width: 200px;
}
table.formTable td{
	width: 400px;
}

table.fileTable{
	border-collapse:collapse;
	margin-bottom: 10px; /* Horie ADD */
}
table.fileTable td,table.fileTable th{
	border:1px solid #ccc;
	padding:12.5px;
}
table.fileTable th{
	font-weight:normal;
	background:#efefef;
	text-align:left;
	width: 200px;
}
table.fileTable td{
	width: 400px;
}

table.searchTable{
    border-style: hidden;
    border-left-style: none;
    border-right-style: none;
    border-bottom-style: none;
}
table.searchTable th{
	background:#efefef;
	text-align: center;
	position: sticky;
	top:0;
}
div.searchTable{
    overflow: auto;
}

/* 検索結果一覧　列幅 */
.column-5{ width:5ch;}
.column-8{ width:8ch;}
.column-10{ width:10ch;}
.column-15{ width:15ch;}
.column-20{ width:20ch;}
.column-30{ width:30ch;}
.column-50{ width:50ch;}

/* テキスト中央寄せ */
.textAlignCenter{
	Text-align:center;
}

.fpgaSearchTable > tbody,thead {
	white-space: nowrap;
}table.fpgaSearchTable{
    border-style: hidden;
    border-left-style: none;
    border-right-style: none;
    border-bottom-style: none;
	table-layout:auto;
	width:max-content;
}
table.fpgaSearchTable th{
	background:#efefef;
	text-align: center;
	position: sticky;
	top:0;
}
div.fpgaSearchTable{
    overflow: auto;
	max-width: 100%;
}

.rowFixedPartSearchTable > tbody,thead {
	white-space: nowrap;
}
table.rowFixedPartSearchTable{
    /* border-style: hidden; */
    border-left-style: none;
    border-right-style: none;
    border-bottom-style: none;
	width:max-content;

	border-collapse: separate;
	border-spacing: 0;
	empty-cells: show;
	/* 検索結果一覧の幅
	width: calc(3000px+50px); */
	
	th{
		background: #efefef;
		border:none;
		border-bottom: 1px solid  #ccc;
		border-top: 1px solid   #ccc;
		border-right: 1px solid  #ccc;
		text-align: center;
	}

	td {
		border-bottom: 1px;
		border:none;
		border-bottom: 1px solid  #ccc;
		border-right: 1px solid  #ccc;
	}

	th:first-of-type,td:first-of-type {
		border-left: 1px solid  #ccc;
	}

	/*タイトル行左１列目*/
	thead th:first-of-type {
		position: sticky;
		top:0;
		left:0;
		min-width:50px;
		z-index: 999;
	}
	/*タイトル行左2列目*/
	thead tr:first-of-type th:nth-of-type(2){
		position: sticky;
		top:0;
		left:50px;
		min-width:100px;
		z-index: 999;
	}
	/*タイトル行左3列目*/
	thead tr:first-of-type th:nth-of-type(3){
		position: sticky;
		top:0;
		left:150px;
		min-width:200px;
		z-index: 999;
	}
	
	/*タイトル行左１～３列目以外*/
	thead tr:first-of-type th:not(:first-of-type, :nth-of-type(2),:nth-of-type(3)) {
		position: sticky;
		top:0;
	}
	/*左１列目*/
	td:first-of-type {
		position: sticky;
		left:0;
		/* １列目の幅 */
		width: 50px;
	}
	/*左２列目*/
	td:nth-of-type(2){
		position: sticky;
		/* １列目の幅 */
		left:50px;
	}
	/*左３列目*/
	td:nth-of-type(3){
		position: sticky;
		/* １列目の幅 */
		left:150px;
	}
}
div.rowFixedPartSearchTable{
    overflow: auto;
}
.rowFixedPartSearchTable td:first-child{
	position: sticky;
	left:0;
	z-index: 0;
}

.rowFixedPackageSearchTable > tbody,thead {
	white-space: nowrap;
}
table.rowFixedPackageSearchTable{
    border-style: hidden;
    border-left-style: none;
    border-right-style: none;
    border-bottom-style: none;

	border-collapse: separate;
	border-spacing: 0;
	empty-cells: show;
	/* 検索結果一覧の幅
	width: calc(3000px+50px); */
	
	th{
		background: #efefef;
		border:none;
		border-bottom: 1px solid  #ccc;
		border-top: 1px solid   #ccc;
		border-right: 1px solid  #ccc;
	}

	td {
		border-bottom: 1px;
		border:none;
		border-bottom: 1px solid  #ccc;
		border-right: 1px solid  #ccc;
	}

	th:first-of-type,td:first-of-type {
		border-left: 1px solid  #ccc;
	}

	/*タイトル行左１列目*/
	thead th:first-of-type {
		position: sticky;
		top:0;
		left:0;
		min-width:50px;
		z-index: 999;
	}
	/*タイトル行左2列目*/
	thead tr:first-of-type th:nth-of-type(2){
		position: sticky;
		top:0;
		left:50px;
		min-width:100px;
		z-index: 999;
	}
	/*タイトル行左3列目*/
	thead tr:first-of-type th:nth-of-type(3){
		position: sticky;
		top:0;
		left:150px;
		min-width:500px;
		z-index: 999;
	}
	/*タイトル行左１～３列目以外*/
	thead tr:first-of-type th:not(:first-of-type, :nth-of-type(2),:nth-of-type(3)) {
		position: sticky;
		top:0;

	}
	/*左１列目*/
	td:first-of-type {
		position: sticky;
		left:0;
		/* １列目の幅 */
		width: 50px;
	}
	/*左２列目*/
	td:nth-of-type(2){
		position: sticky;
		/* １列目の幅 */
		left:50px;
	}
	/*左３列目*/
	td:nth-of-type(3){
		position: sticky;
		/* １列目の幅 */
		left:150px;
	}
}
div.rowFixedPackageSearchTable{
    overflow: auto;
}
.rowFixedPackageSearchTable td:first-child{
	position: sticky;
	left:0;
	z-index: 0;
}

.rowFixedFootPrintSearchTable > tbody,thead {
	white-space: nowrap;
}
table.rowFixedFootPrintSearchTable{
    border-style: hidden;
    border-left-style: none;
    border-right-style: none;
    border-bottom-style: none;

	border-collapse: separate;
	border-spacing: 0;
	empty-cells: show;
	/* 検索結果一覧の幅
	width: calc(3000px+50px); */
	
	th{
		background: #efefef;
		border:none;
		border-bottom: 1px solid  #ccc;
		border-top: 1px solid   #ccc;
		border-right: 1px solid  #ccc;
	}

	td {
		border-bottom: 1px;
		border:none;
		border-bottom: 1px solid  #ccc;
		border-right: 1px solid  #ccc;
	}

	th:first-of-type,td:first-of-type {
		border-left: 1px solid  #ccc;
	}

	/*タイトル行左１列目*/
	thead th:first-of-type {
		position: sticky;
		top:0;
		left:0;
		min-width:50px;
		z-index: 999;
	}
	/*タイトル行左2列目*/
	thead tr:first-of-type th:nth-of-type(2){
		position: sticky;
		top:0;
		left:50px;
		min-width:150px;
		z-index: 999;
	}
	/*タイトル行左3列目*/
	thead tr:first-of-type th:nth-of-type(3){
		position: sticky;
		top:0;
		left:200px;
		min-width:500px;
		z-index: 999;
	}
	/*タイトル行左１～３列目以外*/
	thead tr:first-of-type th:not(:first-of-type, :nth-of-type(2),:nth-of-type(3)) {
		position: sticky;
		top:0;

	}
	/*左１列目*/
	td:first-of-type {
		position: sticky;
		left:0;
		/* １列目の幅 */
		width: 50px;
	}
	/*左２列目*/
	td:nth-of-type(2){
		position: sticky;
		/* １列目の幅 */
		left:50px;
	}
	/*左３列目*/
	td:nth-of-type(3){
		position: sticky;
		/* １列目の幅 */
		left:200px;
	}
}
div.rowFixedFootPrintSearchTable{
    overflow: auto;
}
.rowFixedFootPrintSearchTable td:first-child{
	position: sticky;
	left:0;
	z-index: 0;
}

.sortList-wrapper{
	float:left;
}

.table-striped > tbody > tr.highlightRow:nth-of-type(odd) > td {
	--bs-table-bg-type: unset; 
	background-color: #f8a5b4;
}
.table-striped > tbody > tr.highlightRow:nth-of-type(even) > td {
	--bs-table-bg-type: unset; 
	background-color: #fbb7c7;
}

table.conditionTable{
	border-collapse:collapse;
}
table.conditionTable td,table.conditionTable th{
	border:1px solid #ccc;
	padding:5px;
}
table.conditionTable th{
	font-weight:normal;
	background:#efefef;
	text-align:left;
}
table.conditionTable td{
	width: 200px;
}
input.conditionTable{
	padding: unset;
}

body.searchBody{
	width: 100%;
    height: 100%;
    font-family: Sans-serif;
    font-size: 10pt;
    margin-top: 0px;
}

.app-wrapper {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    font-family: Sans-serif;
    font-size: 10pt;
    margin-top: 0px;
}

.app-main {
    flex-basis: auto;
    flex-grow: 1;
    border: none;
	position: relative;
    top: 0px;
    left: 0px;
    right: 0px;
    z-index: 1;
}

/* この中のinlineブロック要素(divタグなど) */
.app-main > div {
	border: none;
	position: absolute;
	top: 120px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	overflow-y: auto;
	z-index: 1;
}

/* 画面全体のラッパーブロック要素(.app-mainの直下に配置するブロック) */
/* (2015/05/14)ボタンエリアの高さ変更で、画面全体のスクロールバーが出てきたので、overflow-yをauto→hiddenに変更 */
.app-contents {
    height: 100%;
    overflow-y: hidden !important;
    display: flex;
}

/** セクションを囲む */
.app-section-wrapper {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
}

/** app-section-wrapper内の、ウインドウサイズ(高さ)に応じて高さが動的に替わるセクション(メインコンテンツ) */
.app-section-wrapper > .app-section-main {
	flex-basis: auto;
	flex-grow: 1;
	height: 100%;
	min-height: 1px;
	overflow-y: auto;
	overflow-x: hidden;
}

/** app-section-wrapper内の、ヘッダーエリア */
.app-section-wrapper > .app-section-header {
	height: 35px;
	margin-bottom: 0px;
}

/** app-section-wrapper内のボタン表示エリア */
/** (2015/05/14)ボタンエリアの高さを80px→48pxに変更 */
.app-section-wrapper > .app-section-button {
	height: 48px;
	padding-top: 8px;
	margin-left: 5px;
	margin-right: 15px;
}
.app-section-wrapper > .app-section-button > dl > dt {
	display: flex;
}
.app-section-wrapper > .app-section-button > dl > dt > input {
	margin-right: 6px;
}



/** app-section-wrapper内のサブナビゲーションタブ */
/** (2015/05/14)サブナビゲーションの高さを25px→35pxに変更 */
.app-section-wrapper > .app-section-navtabs {
	height: 35px;
	border-style: none;
}

/** app-section-wrapper内の、ヘッダーエリア */
.app-section-wrapper > .app-section-header-budget {
	height: 50px;
	margin-bottom: 0px;
}

.app-condition-range {
    width: 320px;
    min-width: 320px;
}

.app-condition-range-part {
    width: 400px;
    min-width: 400px;
}

.app-condition-height{
	margin-right: 10px;
	margin-top: 10px;
	height: calc(100vh - 210px);
}

#app-menu-condition-area {
    border-right: solid 1px #dee2e6;
    position: relative;
    flex-grow: 0;
}

#app-detail-area {
    height: 100%;
    width: 100%;
    overflow-y: auto;
    flex-grow: 1;
    padding-top: 5px;
    padding-left: 0px;
    margin-left: 0px;
}

#app-menu-condition-area {
    border-right: solid 1px #dee2e6;
    position: relative;
    flex-grow: 0;
}

/*BootStrapのスタイル上書き*/
.background-color-orange{
	background-color: #fd7e14;
	z-index: 1;
}
.text-color-orange{
	color: #fd7e14;
}
.table-hover>tbody>tr:hover>* {
    --bs-table-color-state: var(--bs-table-hover-color);
    /* --bs-table-bg-state: #d9f00d1a; 青基調時*/
	--bs-table-bg-state: #0d9df01a;
}

.table-striped>tbody>tr:nth-of-type(odd)>* {
    --bs-table-color-type: var(--bs-table-striped-color);
	/* --bs-table-bg-type: #0d6efd12; 青基調時*/
    --bs-table-bg-type: #fcf3e6;
}

.popup-bg-cover {
	background: rgba(0, 0, 0, .5); 
	width: 100%; 
	height: 100%;
	top: 0; 
	left: 0;
	z-index: 5; 
}
#dropZone {
	position: relative;
	background: rgb(255 248 146 / 50%);
	/* border: dotted 3px gray; */
	color: #ff0000;
	/* color: black; */
	width: 100%; 
	height: 100%;
	margin: 15px auto;
	text-align: center;
	padding-top: 50px;
}
#caution {
	position: relative;
	color: rgb(223, 21, 21);
	width: 100%; 
	height: 100%;
	margin: 15px auto;
	text-align: center;
	padding:12px 24px;
}
.hidden {
	display: none;
}
/* .required{
	color: red;
} */

/* Horie ADD start */
.button-area {
	margin-bottom: 10px; 
}
.itemLabel{
	font-size: 0.9rem;
}
/*
table.fileTable{
	margin-bottom: 10px;
}
*/
.btn-secondary {
    padding: 2.2px 4px;
}
.termsRequired{
	display: none;
	color: red;
}
.dummyRadio{
	display: none;
}
table.fileTable td,table.fileTable th{
	word-break : break-all;
}

.rowFixedPartUploadTable > tbody,thead {
	white-space: nowrap;
}
table.rowFixedPartUploadTable{
    border-style: hidden;
    border-left-style: none;
    border-right-style: none;
    border-bottom-style: none;
	table-layout:fixed;
	width:max-content;

	border-collapse: separate;
	border-spacing: 0;
	empty-cells: show;
	/* 検索結果一覧の幅
	width: calc(3000px+50px); */
	
	th{
		background: #efefef;
		border:none;
		border-bottom: 1px solid  #ccc;
		border-top: 1px solid   #ccc;
		border-right: 1px solid  #ccc;
		text-align: center;
	}

	td {
		border-bottom: 1px;
		border:none;
		border-bottom: 1px solid  #ccc;
		border-right: 1px solid  #ccc;
	}

	th:first-of-type,td:first-of-type {
		border-left: 1px solid  #ccc;
	}

	/*タイトル行左１列目*/
	thead th:first-of-type {
		position: sticky;
		top:0;
		left:0;
		min-width:50px;
		z-index: 999;
	}
	/*タイトル行左１列目以外*/
	thead tr:first-of-type th:not(:first-of-type) {
		position: sticky;
		top:0;

	}
	/*左１列目*/
	td:first-of-type {
		position: sticky;
		left:0;
		/* １列目の幅 */
		width: 50px;
	}
}
div.rowFixedPartUploadTable{
    overflow: auto;
}
.rowFixedPartUploadTable td:first-child{
	position: sticky;
	left:0;
	z-index: 0;
}


.rowFixedDuplicateSearchTable > tbody,thead {
	white-space: nowrap;
}
table.rowFixedDuplicateSearchTable{
    border-left-style: none;
    border-right-style: none;
    border-bottom-style: none;
	table-layout:fixed;
	width:max-content;

	border-collapse: separate;
	border-spacing: 0;
	empty-cells: show;
	
	th{
		background: #efefef;
		border:none;
		border-bottom: 1px solid  #ccc;
		border-top: 1px solid   #ccc;
		border-right: 1px solid  #ccc;
		text-align: center;
	}

	td {
		border-bottom: 1px;
		border:none;
		border-bottom: 1px solid  #ccc;
		border-right: 1px solid  #ccc;
	}

	th:first-of-type,td:first-of-type {
		border-left: 1px solid  #ccc;
	}
}
div.rowFixedDuplicateSearchTable{
    overflow: auto;
}
/* Horie ADD end */
div.rowFixedAttachedFileTable{
    overflow: auto;
}
.rowFixedAttachedFileTable > thead{
	position: sticky;
	z-index: 1;
}

/* モーダル表示用 */
.modal {
    width: auto;
    height: auto;
	display: none;
}